body {
	margin: 0;
}

#container {
	width: 100%;
}

header {
	position: fixed;
	height: 50px;
	width: 100%;
	top: 0;
	left: 0;
}

#headleft {
	float: left;
	margin: 25px 0 0 25px;
}

#headright {
	float: right;
	margin: 25px 25px 0 0;
}

footer {
	position: fixed;
	bottom: -10px;
	right: 50px;
}

#atf {
	width: 100%;
	background-color: black;
}

#names {
	margin: 0 25px;
	padding: 15vh 0;
}

#title {

}

h1 {
	color: rgb(0,255,0);
	font-family: 'Karla', sans-serif;
	font-size: 3.5vw;
	font-weight: bold;
}

p {
	/*color: rgb(0,255,0);*/
	color: white;
	font-family: 'Karla', sans-serif;
	font-size: 3.5vw;
	font-weight: bold;
}

a {
	text-decoration: none;
	color: white;
}

h1 a, h2 a {
	color: rgb(0,255,0);
}

h2 {
	font-family: 'Karla', sans-serif;
	font-size: 30px;
	color: white;

}

.close {
	text-align: right;
	cursor: pointer;
}

.close a {
	color: white;
}

/*span.space a {
	color: rgb(0,255,0);
}*/

a:hover {
	color: rgb(0,255,0);
	text-decoration: underline;
}

#cw, #mk, #od, #pl, #ss, #rh, #ap, #kw, #cf, #jb, #vj, #mm, #kg {
	width: 100%;
	height: 100%;
	display: inline-block;
}

#cwa, #mka, #oda, #pla, #ssa, #rha, #apa, #kwa, #cfa, #jba, #vja, #mma, #kga {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	background-color: rgba(0,0,0,.8);
	width: 100%;
	height: 100vh;
	z-index: 2;
	overflow: scroll;
}

.abstract {
	margin: 25px;
}

#cwal, #mkal, #odal, #plal, #ssal, #rhal, #apal, #kwal, #cfal, #jbal, #vjal, #mmal, #kgal {
	text-decoration: underline;
}

img {
	max-width: 100%;
	margin: 0;
}
span.space {
	margin-left: 0;
}

.show {
	text-decoration: underline;
}

@media only screen and (max-width: 600px) {
	h1 {
		font-size: 16px;
		margin: 0;
	}
	h2 {
		font-size: 16px;
	}
	p {
		font-size: 16px;
		line-height: 1.3em;
	}
	sup {
		line-height: 1em;
		font-size: .7em;
	}
	#names {
		padding-top: 10vh;
		padding-bottom: 20px;
	}
	footer h2 {
		font-size: 30px;
	}
	header {
		height: 50px;
	}

	#headleft {
		width: 100%;
		text-align: center;
		margin: 10px 0 0 0;
	}
	#headright {
		width: 100%;
		text-align: center;
		margin: 5px 0 0 0;
	}
	#headright h1 {
		font-size: 20px;
	}

}

@media print
